Bug 83568 - Typo in %preun script of kernel-summit
Summary: Typo in %preun script of kernel-summit
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-05 17:48 UTC by Nils Philippsen
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-08 13:52:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Philippsen 2003-02-05 17:48:58 UTC
Description of problem:

In the %preun script of the kernel-summit package, there is a typo which
possibly prevents it from working properly (removing modules.* files):

[...]
preuninstall script (through /bin/sh):
/sbin/modprobe loop 2> /dev/null > /dev/null  || :
rm -f /lib/modules/2.4.9-e.10.13simmit/modules.*
[...]

The last line should read "...e.10.13summit/..." not "...e.10.13simmit/...".

Version-Release number of selected component (if applicable):

kernel-summit-2.4.9-e.10.13

Comment 1 Nils Philippsen 2003-09-08 13:52:38 UTC
Fixed in 2.4.9-e.25


Note You need to log in before you can comment on or make changes to this bug.